---
references:
- id: BrossePromises2018
  accessed:
    - year: 2022
      month: 9
      day: 23
  author:
    - family: Brosse
      given: Nicolas
    - family: Moulines
      given: Éric
    - family: Durmus
      given: Alain
  citation-key: BrossePromises2018
  collection-title: NIPS'18
  container-title: >-
    Proceedings of the 32nd International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  issued:
    - year: 2018
      month: 12
      day: 3
  page: 8278–8288
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: The promises and pitfalls of stochastic gradient Langevin dynamics
  type: paper-conference
  URL: http://arxiv.org/abs/1811.10072

- id: DalalyanFurther2017
  accessed:
    - year: 2017
      month: 6
      day: 13
  author:
    - family: Dalalyan
      given: Arnak S.
  citation-key: DalalyanFurther2017
  container-title: arXiv:1704.04752 [math, stat]
  issued:
    - year: 2017
      month: 4
      day: 16
  title: >-
    Further and stronger analogy between sampling and optimization: Langevin
    Monte Carlo and gradient descent
  type: article-journal
  URL: http://arxiv.org/abs/1704.04752

- id: DurmusHighdimensional2016
  accessed:
    - year: 2018
      month: 7
      day: 10
  author:
    - family: Durmus
      given: Alain
    - family: Moulines
      given: Eric
  citation-key: DurmusHighdimensional2016
  container-title: arXiv:1605.01559 [math, stat]
  issued:
    - year: 2016
      month: 5
      day: 5
  title: High-dimensional Bayesian inference via the Unadjusted Langevin Algorithm
  type: article-journal
  URL: http://arxiv.org/abs/1605.01559

- id: GarbunoInigoInteracting2020
  accessed:
    - year: 2020
      month: 7
      day: 23
  author:
    - family: Garbuno-Inigo
      given: Alfredo
    - family: Hoffmann
      given: Franca
    - family: Li
      given: Wuchen
    - family: Stuart
      given: Andrew M.
  citation-key: GarbunoInigoInteracting2020
  container-title: SIAM Journal on Applied Dynamical Systems
  container-title-short: SIAM J. Appl. Dyn. Syst.
  DOI: 10.1137/19M1251655
  issue: '1'
  issued:
    - year: 2020
      month: 1
      day: 1
  page: 412-441
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    Interacting Langevin Diffusions: Gradient Structure and Ensemble Kalman
    Sampler
  type: article-journal
  URL: http://arxiv.org/abs/1903.08866
  volume: '19'

- id: GeSimulated2020
  accessed:
    - year: 2021
      month: 3
      day: 10
  author:
    - family: Ge
      given: Rong
    - family: Lee
      given: Holden
    - family: Risteski
      given: Andrej
  citation-key: GeSimulated2020
  container-title: arXiv:1812.00793 [cs, math, stat]
  issued:
    - year: 2020
      month: 9
      day: 9
  title: >-
    Simulated Tempering Langevin Monte Carlo II: An Improved Proof using Soft
    Markov Chain Decomposition
  type: article-journal
  URL: http://arxiv.org/abs/1812.00793

- id: GirolamiRiemann2011
  accessed:
    - year: 2017
      month: 11
      day: 27
  author:
    - family: Girolami
      given: Mark
    - family: Calderhead
      given: Ben
  citation-key: GirolamiRiemann2011
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2010.00765.x
  ISSN: 1467-9868
  issue: '2'
  issued:
    - year: 2011
      month: 3
      day: 1
  language: en
  page: 123-214
  title: Riemann manifold Langevin and Hamiltonian Monte Carlo methods
  type: article-journal
  URL: >-
    http://andrewgelman.com/wp-content/uploads/2010/04/RMHMC_MG_BC_SC_REV_08_04_10.pdf
  volume: '73'

- id: GrenanderRepresentations1994
  accessed:
    - year: 2022
      month: 9
      day: 21
  author:
    - family: Grenander
      given: Ulf
    - family: Miller
      given: Michael I.
  citation-key: GrenanderRepresentations1994
  container-title: 'Journal of the Royal Statistical Society: Series B (Methodological)'
  DOI: 10.1111/j.2517-6161.1994.tb02000.x
  ISSN: 2517-6161
  issue: '4'
  issued:
    - year: 1994
  language: en
  page: 549-581
  title: Representations of Knowledge in Complex Systems
  type: article-journal
  volume: '56'

- id: HodgkinsonImplicit2019
  accessed:
    - year: 2019
      month: 7
      day: 16
  author:
    - family: Hodgkinson
      given: Liam
    - family: Salomone
      given: Robert
    - family: Roosta
      given: Fred
  citation-key: HodgkinsonImplicit2019
  container-title: arXiv:1903.12322 [cs, stat]
  issued:
    - year: 2019
      month: 3
      day: 28
  language: en
  title: Implicit Langevin Algorithms for Sampling From Log-concave Densities
  type: article-journal
  URL: http://arxiv.org/abs/1903.12322

- id: JolicoeurMartineauAdversarial2022
  accessed:
    - year: 2022
      month: 9
      day: 24
  author:
    - family: Jolicoeur-Martineau
      given: Alexia
    - family: Piché-Taillefer
      given: Rémi
    - family: Mitliagkas
      given: Ioannis
    - family: Combes
      given: Remi Tachet
      dropping-particle: des
  citation-key: JolicoeurMartineauAdversarial2022
  event-title: International Conference on Learning Representations
  issued:
    - year: 2022
      month: 2
      day: 10
  language: en
  title: Adversarial score matching and improved sampling for image generation
  type: paper-conference
  URL: https://openreview.net/forum?id=eLfqMl3z3lq

- id: NortonTuning2016
  accessed:
    - year: 2016
      month: 10
      day: 5
  author:
    - family: Norton
      given: Richard A.
    - family: Fox
      given: Colin
  citation-key: NortonTuning2016
  container-title: arXiv:1610.00781 [math, stat]
  issued:
    - year: 2016
      month: 10
      day: 3
  title: >-
    Tuning of MCMC with Langevin, Hamiltonian, and other stochastic
    autoregressive proposals
  type: article-journal
  URL: http://arxiv.org/abs/1610.00781

- id: ParisiCorrelation1981
  accessed:
    - year: 2022
      month: 9
      day: 21
  author:
    - family: Parisi
      given: G.
  citation-key: ParisiCorrelation1981
  container-title: Nuclear Physics B
  container-title-short: Nuclear Physics B
  DOI: 10.1016/0550-3213(81)90056-0
  ISSN: 0550-3213
  issue: '3'
  issued:
    - year: 1981
      month: 5
      day: 25
  language: en
  page: 378-384
  title: Correlation functions and computer simulations
  type: article-journal
  volume: '180'

- id: RasonyiStability2022
  accessed:
    - year: 2022
      month: 9
      day: 23
  author:
    - family: Rásonyi
      given: Miklós
    - family: Tikosi
      given: Kinga
  citation-key: RasonyiStability2022
  container-title: Statistics & Probability Letters
  container-title-short: Statistics & Probability Letters
  DOI: 10.1016/j.spl.2021.109321
  ISSN: 0167-7152
  issued:
    - year: 2022
      month: 3
      day: 1
  language: en
  page: '109321'
  title: >-
    On the stability of the stochastic gradient Langevin algorithm with
    dependent data stream
  type: article-journal
  volume: '182'

- id: ShangCovarianceControlled2015
  accessed:
    - year: 2022
      month: 8
      day: 19
  author:
    - family: Shang
      given: Xiaocheng
    - family: Zhu
      given: Zhanxing
    - family: Leimkuhler
      given: Benedict
    - family: Storkey
      given: Amos J
  citation-key: ShangCovarianceControlled2015
  collection-title: NIPS'15
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2015
  publisher: Curran Associates, Inc.
  title: >-
    Covariance-Controlled Adaptive Langevin Thermostat for Large-Scale Bayesian
    Sampling
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2015/hash/6f4922f45568161a8cdf4ad2299f6d23-Abstract.html
  volume: '28'

- id: SongGenerative2020
  accessed:
    - year: 2022
      month: 9
      day: 24
  author:
    - family: Song
      given: Yang
    - family: Ermon
      given: Stefano
  citation-key: SongGenerative2020
  container-title: Advances In Neural Information Processing Systems
  DOI: 10.48550/arXiv.1907.05600
  event-title: NeurIPS
  issued:
    - year: 2020
      month: 10
      day: 10
  publisher: arXiv
  title: Generative Modeling by Estimating Gradients of the Data Distribution
  type: paper-conference
  URL: http://arxiv.org/abs/1907.05600

- id: SongImproved2020
  accessed:
    - year: 2022
      month: 9
      day: 24
  author:
    - family: Song
      given: Yang
    - family: Ermon
      given: Stefano
  citation-key: SongImproved2020
  container-title: Advances In Neural Information Processing Systems
  DOI: 10.48550/arXiv.2006.09011
  event-title: NeurIPS
  issued:
    - year: 2020
      month: 10
      day: 23
  publisher: arXiv
  title: Improved Techniques for Training Score-Based Generative Models
  type: paper-conference
  URL: http://arxiv.org/abs/2006.09011

- id: WellingBayesian2011
  accessed:
    - year: 2022
      month: 8
      day: 16
  author:
    - family: Welling
      given: Max
    - family: Teh
      given: Yee Whye
  citation-key: WellingBayesian2011
  collection-title: ICML'11
  container-title: >-
    Proceedings of the 28th International Conference on International Conference
    on Machine Learning
  event-place: Madison, WI, USA
  ISBN: 978-1-4503-0619-5
  issued:
    - year: 2011
      month: 6
      day: 28
  page: 681–688
  publisher: Omnipress
  publisher-place: Madison, WI, USA
  title: Bayesian learning via stochastic gradient Langevin dynamics
  type: paper-conference
  URL: https://icml.cc/2011/papers/398_icmlpaper.pdf

- id: XifaraLangevin2014
  accessed:
    - year: 2017
      month: 11
      day: 27
  author:
    - family: Xifara
      given: T.
    - family: Sherlock
      given: C.
    - family: Livingstone
      given: S.
    - family: Byrne
      given: S.
    - family: Girolami
      given: M.
  citation-key: XifaraLangevin2014
  container-title: Statistics & Probability Letters
  container-title-short: Statistics & Probability Letters
  DOI: 10.1016/j.spl.2014.04.002
  ISSN: 0167-7152
  issue: Supplement C
  issued:
    - year: 2014
      month: 8
      day: 1
  page: 14-19
  title: Langevin diffusions and the Metropolis-adjusted Langevin algorithm
  type: article-journal
  URL: http://arxiv.org/abs/1309.2983
  volume: '91'

- id: ZhangStochastic2020
  accessed:
    - year: 2020
      month: 8
      day: 23
  author:
    - family: Zhang
      given: Jianyi
    - family: Zhang
      given: Ruiyi
    - family: Carin
      given: Lawrence
    - family: Chen
      given: Changyou
  citation-key: ZhangStochastic2020
  container-title: International Conference on Artificial Intelligence and Statistics
  event-title: International Conference on Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 8
      day: 26
    - year: 2020
      month: 8
      day: 28
  language: en
  page: 1877-1887
  publisher: PMLR
  title: >-
    Stochastic Particle-Optimization Sampling and the Non-Asymptotic Convergence
    Theory
  type: paper-conference
  URL: http://proceedings.mlr.press/v108/zhang20d.html
  version: '5'
...
